{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Property.setDefault(Ljava/lang/String;)V",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/PropertyOperations.setDefault(Lorg/eclipse/uml2/uml/Property;Ljava/lang/String;)V": 1
  }
}